/* @import url("//netdna.bootstrapcdn.com/bootstrap/3.0.0/css/bootstrap-glyphicons.css"); */

/* Logo */
.mod-languages.lang img {
  max-width: 23px !important;
}
#contact-form {
  /* background: black; */
  border: 0;
}
.lang-inline {
  margin-right: 33px !important;
}
.nav.menu.nav-pills.mod-list a {
  padding:8px; 
}
.nav-collapse.in.collapse a {
    background-color: #000000 !important; 
    border-bottom: 1px solid gray; 
	padding-left:5px !important;
	color:#000;
}
.nav-collapse.in.collapse a:hover {
	background-color: #51a351!important;
	color:#FFFFFF;
}
.field-entry.footer {
  display: none;
}

.nav.menu.navbar-nav.mod-list {
  background: black;
  width: 90%;
}
.nav-collapse.in.collapse {
    background-color: #000000 !important;
}

#header {
  background-color: #00000 !important;
  border-color: #000!important;
  height: 110px !important;
  padding-bottom: 1px;
  padding-top: 1px;
}
.module-title {
  border-bottom: #000!important;

}
#mainnav .btn-navbar:active, #mainnav .btn-navbar:focus, #mainnav .btn-navbar:hover {
  background: #74787a!important;

}

.custom.phone {
  text-align: right;
  color: #9B9A95;
  font-weight: bold;
  font-size: 1.6em;
}
.contact-mobile {
  padding: 10px;
}
.contact-mobile a{
	color: #9B9A95 !important;
}
.dl-horizontal dd {
  margin-left: 1px;
}
dt {
  display: none;
}

/* mobile responsive */

@media screen and (max-width: 480px){
   a.logo strong  {
		 background-size: 15% !important; 
		 margin-bottom: -57px;
    }

}
@media screen and (max-width:990px){
	   	#header {
            height: 170px !important;
}
.custom.phone {
        padding-left:20px;
        margin-top:20px;
}
   }

@media screen and (max-width: 480px){
   a.logo strong  {
		 background-size: 40% !important;  
		 height: 160px !important;
		 /* margin-bottom: -57px; */
    }
	#header {
            height: 220px !important;
}
.custom.phone {
  text-align: left;
  padding-left:20px;
    margin-top:-10px;
}
.mod-languages.lang {
  padding: 15px;
}
